#col3 { /* full width */
	width:1000px;
	text-align:left;
}

/* Box structure */
#col3 .box-top {
	width:1000px;
	height:13px;
	background:url('images/full-left-top.jpg') bottom left no-repeat;
	margin:0;
	padding:0;
}
#col3 .box-mid {
	width:1000px;
	background:url('images/full-left-mid.jpg') top left repeat-y;
	margin:0;
	padding:0 20px;
	overflow:hidden;
	text-align:justify;
	
}
#col3 .box-bottom {
	width:1000px;
	height:16px;
	background:url('images/full-left-bottom.jpg') top left no-repeat;
	margin:0;
	padding:0;
}